package net.cobem.grizzly.utils;

import java.io.FileInputStream;
import java.util.Properties;

public class Configuration {
    private Properties Config;

    public Configuration() {
        Config = new Properties();
    }

    public boolean load(String File) {
        try {
            Config.load(new FileInputStream(File));
            return true;
        } catch (Exception e) {
            return false;
        }
    }

    public String get(String key) {
        return Config.getProperty(key).trim();
    }

    public int size() {
        return Config.size();
    }
}
